body {
    background: black;
    border: 0;
    padding: 0;
    margin: 0;
}

html {
    border: 0;
    padding: 0;
    margin: 0;
}

.parent {
    width: 100vw;
    height: 100vh;
    
    display: flex;
    flex-direction: column;
}

.top {
    width: 100%;
    height: 25%;

    display: flex;
    justify-content: center;
    align-items: center;

    color: white;
}

.topleft {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-left: 30px;
}

.topright {
    width: 50%;
    display: flex;
    flex-direction: row;
    gap: 50px;
    justify-content: flex-end;
    padding-right: 30px;
}

.timer {
    width: 215px;
    height: 150px;
    background-color: grey;

    display: flex;
    align-items: center;
    flex-direction: column;
}

.soulcounter {
    width: 215px;
    height: 150px;
    background-color: grey;

    display: flex;
    align-items: center;
    flex-direction: column;
}

.playerlisttop {
    display: flex;
    flex-direction: row;

    width: 100%;
}

.btnsplayerlisttop {
    display: flex;
    justify-content: flex-start;

    width: 50%;
    padding-left: 30px;

    gap: 15px;
}

.btnsplayerlisttop button {
    height: 35px;
}

.playercount {
    color: white;

    display: flex;
    justify-content: flex-end;

    width: 50%;
    padding-right: 30px;
}

.actualplayerlist {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.addplayer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 30px;
}

.addplayer button {
    width: 80%;
    height: 80px;
}

.playerlist {
    width: 100%;
}

.player {
    color: white;

    display: flex;
    width: 100%;

    padding-bottom: 10px;
    padding-left: 30px;
}

.player.dead span {
    text-decoration: line-through;
    opacity: 0.6;
}